.fg-button { 
	outline: 0; 
	margin:0 0 0 0; 
	padding: .4em 1em; 
	text-decoration:none !important; 
	cursor:pointer; 
	position: relative; 
	text-align: center; 
	font-family: Verdana,Arial,sans-serif; 
	font-size: 10px;
	zoom: 1; 
}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
.form-buttons .fg-button, dd .fg-button { margin:0 0 0 0; padding: .4em 1em;}
a.fg-button { float:left;  }

/* warning make sure styles dont conflict with the dataTable */

	
/* remove extra button width in IE */
button.fg-button { width:auto; overflow:visible; }

.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	

.fg-toolbar { padding: 1px; margin: 0;  }
.fg-toolbar .fg-buttonset { padding-left: 1px; }



.module-container { padding: .2em;}
.module-container .fg-button { 
	height:68px; width:64px; border:none; 
	background-color:transparent;
	background-position: top center;
	background-repeat: no-repeat;
	opacity:0.5;filter:alpha(opacity=50);
	padding-top: 52px;
}
.module-container .active,
.module-container .ui-state-hover   { opacity:1;filter:alpha(opacity=100);}

.module-container .default  { background-image: url('/css/images/default.png'); }
.module-container .entities { background-image: url('/css/images/entities.png'); }
.module-container .sample   { background-image: url('/css/images/sample.png'); }
.module-container .users    { background-image: url('/css/images/users.png'); }
.module-container .user     { background-image: url('/css/images/users.png'); }
.module-container .help     { background-image: url('/css/images/sample.png'); }
.module-container .serial   { background-image: url('/css/images/entities.png'); }




